using UnityEngine;
using System.Collections;

public class KartJudge : MonoBehaviour {
	
	
	public KartScript p1Kart;
	public KartScript p2Kart;
	
	
	public void Finish(KartScript winner){
		if (winner == p1Kart){
			p2Kart.Lose();
		}else{
			p1Kart.Lose();
		}
	}
	
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown("escape")){
			Application.LoadLevel(0);
		}
	}
}
